uuid: aad0845a-8a33-41af-9d38-7df286d77773
langcode: en
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: bartik_local_tasks
theme: bartik
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
